@charset "utf-8";
/* reset */
html { height: 100% }
body { min-height: 100%; -webkit-text-size-adjust:none; }
body { _height: 100% }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, input, select, textarea, button, p, blockquote, th, td, figure { margin: 0; padding: 0 }
body, div, ul, ol, li, dl, dt, dd, h1, h2, h3, h4, h5, h6, iframe, pre, code, fieldset, legend, form, p, blockquote, figure, header, footer, nav, article, section, aside, address, figcaption { *zoom: 1 }
li { list-style-type: none }
h1, h2, h3, h4, h5, h6 { font-size: 100% }
iframe, frame, fieldset, img { border: 0 none }
img { vertical-align: top }
input[type=button], input[type=submit], input[type=reset] { cursor: pointer }
button { cursor: pointer }
input[type=text], input[type=password], input[type=file], textarea { -webkit-border-radius: 0; -webkit-appearance: normal }
input[type=search] { -webkit-box-sizing: content-box; -moz-box-sizing: content-box; -ms-box-sizing: content-box; -o-box-sizing: content-box; box-sizing: content-box }
textarea { overflow: auto; resize: none }
blockquote, q { quotes: none }
blockquote:before, blockquote:after, q:before, q:after { content: ""; content: none }
table { border-collapse: collapse; border-spacing: 0 }
caption, th { text-align: left }
th { font-weight: normal }
em, cite, address,i { font-style: normal }
sup { vertical-align: text-top }
sub { vertical-align: text-bottom }
body, input, select, button, textarea { font-size: 12px; font-family:"Microsoft Yahei","微软雅黑",arial,"\5b8b\4f53";  }
body { line-height: 1.5em; background:#edeff9; }
a { text-decoration: none }
a { blr:expression(this.onFocus=this.blur()) }
a * { *cursor: pointer }
:focus { outline: none }
.arial { font-family:Arial, Helvetica, sans-serif;}
.fl { float:left; }
.fr { float:right; }

.edit_con_original li, .edit-con-original li { list-style-type: disc }
.edit_con_original h1, .edit-con-original h1 { font-size: 2em }
.edit_con_original h2, .edit-con-original h2 { font-size: 1.5em }
.edit_con_original h3, .edit-con-original h3 { font-size: 1.17em }
.edit_con_original h4, .edit-con-original h4 { font-size: 1em }
.edit_con_original h5, .edit-con-original h5 { font-size: 0.83em }
.edit_con_original h6, .edit-con-original h6 { font-size: 0.67em }
.edit_con_original em, .edit-con-original em { font-style: italic }
.edit_con_original cite, .edit-con-original cite { font-style: italic }
.edit_con_original address, .edit-con-original address { font-style: italic }
.edit_con_original i, .edit-con-original i { font-style: italic }
.edit_con_original table, .edit-con-original table { border-collapse: separate; border-spacing: 2px }

/*所有后台编辑器区域都要引用 edit_con_original 类名*/

/* clear 页头，页脚，内容区都不用再加清除样式 */
.fixed:after, .clearfix:after, .cf:after, .header:after, .main:after,.in_tecmain:after, .footer:after { content: " "; display: block; clear: both; height: 0; overflow: hidden }
.fixed, .clearfix, .cf, .header, .main, .footer, .in_tecmain { *zoom: 1 }


.clear, .cl { display: block!important; float: none!important; clear: both; width: auto!important; max-width: none!important; min-width: 0!important; max-height: none!important; min-height: 0!important; overflow: hidden; margin: 0!important; padding: 0!important; border: 0 none!important; font-size: 0!important; line-height: 0!important }


/****************header***********************/
.header { float:left; width:100%; }
.header img { width:100%; }

.down_but { float:left; width:100%; text-align:center; padding:14% 0px 12%;  }
.down_but a { width:50%; display:inline-block; padding:5% 0px; border-radius:0.375em; background:#3faaf5; color:#fff; font-size:3em; }


/**********pic_img01************/
.pic_imglb { padding:0px; float:left; width:100%; overflow:hidden; }
.pic_imglb img { width:100%; float:left; margin:8.5% 0px; }


.footer { float:left; width:100%; padding:20% 0px 10%; background:url(../images/ft_bg01.png) no-repeat left top #3bb1f7; background-size:100% auto; }

.footer .follow_us { padding-top:12%; padding-bottom:3.8%; }
.footer .follow_us h2 { font-size:2.25em; padding-bottom:5%; color:#fff; text-align:center; font-weight:normal; }
.footer .follow_us ul { width:100%; text-align:center; }
.footer .follow_us ul li { display:inline-block; cursor:pointer; padding-top:5px; margin:0px 20px; width:5em; position:relative; }
.footer .follow_us ul li .divimg { width:5em;}
.footer .follow_us ul li .divimg img { width:100%; }
.footer .follow_us ul li .code { position:absolute; background:url(../images/code_bg01.png) no-repeat; display:none; left:-4em; background-size:100% 100%; bottom:100%; width:13.625em; height:15.875em; z-index:2; }
.footer .follow_us ul li .code img {width:11.5625em; height:11.5625em; margin:0.625em auto 0px; }
.footer .follow_us ul li:hover .code { display:block; }
.footer .follow_us ul li:hover .code p { font-size:1em; padding-top:0.25em; color:#437ede; }

.footer .copy { font-size:1.375em; text-align:center; float:left; width:100%; color:#fff; text-transform:uppercase; }
.footer .copy a { color:#fff; }
.footer .copy a:hover { text-decoration:underline; }


.down_tcbg { position:fixed; display:none; left:0px; top:0px; width:100%; height:100%; background:rgba(0,0,0,0.7);}
.down_tcnr { position:fixed;  top:2%; right:1%;  display:none; }
.down_tcnr img { width:64.0625%; float:right; }


@media screen and (max-width:480px){
body { font-size:75%; }

.footer .copy { font-size:1.125em; }
}


@media screen and (max-width:414px){
body { font-size:64.6875%; }

.footer .copy { font-size:12px; }
.footer .copy span { display:block; }


}


@media screen and (max-width:375px){
body { font-size:58.59%; }



}



@media screen and (max-width:340px){
body { font-size:50%; }


}



